/* Reset elements */
body, div, h1,h2, h3, h4, h5, h6, p,ul,a,img
{
  margin: 0;
  padding: 0;
  border: 0;
}


/* Main */

body
{
    font-family: 'Noto Sans', Calibri, 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 12px;
    
    background-color:#0186ba; 
    background: -moz-linear-gradient(#0186ba, #243f8c); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #243f8c),color-stop(1, #0186ba));	
    background: -webkit-linear-gradient(#0186ba, #243f8c);	
    background: -o-linear-gradient(#0186ba, #243f8c);
    background: -ms-linear-gradient(#0186ba, #243f8c);
    background: linear-gradient(#0186ba, #243f8c);   
    
    background-repeat: no-repeat;
    padding-bottom: 20px
}

p
{
    margin: 20px 0px;
    line-height: 1.4em;
}

h1, h2, h3
{
    font-family: 'Dosis', sans-serif;
    font-weight: normal;
    margin: 0px;
}

h1
{
    font-size: 28pt;
    color: #243f8c;
    text-shadow: 0px 0px 20px #0186ba;
}

h2
{
	margin-top:25px;
    font-size: 18pt;
	color: #243f8c;
    text-shadow: 0px 0px 20px #0186ba;
}

h3
{
    color: #fff;
	text-transform: uppercase;
	text-align: left;
	font: 12px 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 0px;
}

/* Carwash */

#container
{
    background:#ffffff;
    margin:20px auto;
    width:900px;
    padding:20px;
    
    border-radius:10px;
    -moz-border-radius:10px; /* Firefox 3.6 and earlier */
    -webkit-border-radius: 10px; /* Safari 3.0 and earlier, Chrome 0.2 */
    
    /*
    box-shadow: 0px 0px 10px 2px #cccccc;
    -moz-box-shadow: 0px 0px 10px 2px #cccccc;
    -webkit-box-shadow: 0px 0px 10px 2px #cccccc;
    */
}

#header
{
    padding-top: 10px;
    background-color:#243F8C;
    border: 2px;
    
    border-radius:10px 10px;
    -moz-border-radius:10px 10px; /* Firefox 3.6 and earlier */
    -webkit-border-radius: 10px 10px; /* Safari 3.0 and earlier, Chrome 0.2 */
    
    box-shadow: 5px 5px 15px #9c9c9c;
    -moz-box-shadow: 5px 5px 15px #9c9c9c;
    -webkit-box-shadow: 5px 5px 15px #9c9c9c;
}

.centered-image
{
    text-align: center;
}

.page-image
{
  text-align: center;
  float: right;
  width: 400px;
  height:400px;
  border: 2px solid #000;
  margin-left: 10px;
}

/*** MENU ***/

/* reset list style */
#menu, #menu ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

/* main style */
#menu
{
    width: 898px;
    margin: 0px auto 2px auto;
    border: 1px solid #243F8C;

	border-radius:0px 0px 10px 10px;
    -moz-border-radius:0px 0px 10px 10px; /* Firefox 3.6 and earlier */
    -webkit-border-radius:0px 0px 10px 10px; /* Safari 3.0 and earlier, Chrome 0.2 */
	
    font-size: 12px;
}

/* clear floats */
#menu:before,
#menu:after
{
    content: "";
    display: table;
}

#menu:after
{
    clear: both;
}

#menu
{
    zoom:1;
}
		

/* List elements */

#menu li
{
    float: left;
    position: relative;
    
    /*
    border-right: 1px solid #FFF000;
    
    box-shadow: 1px 0 0 #8E8E00;
    -moz-box-shadow: 1px 0 0 #8E8E00;
    -webkit-box-shadow: 1px 0 0 #8E8E00;*/
}

#menu a
{
    float: left;
    padding: 10px 30px;
    color: #fff;
    text-transform: uppercase;
    font: 12px 'Open Sans', Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-shadow: 0px 1px 0px #243f8c;
    /*border-bottom: 2px solid #243F8C;*/
}

#menu li:hover > a
{
    color: #243f8c;
    text-shadow: none;
    
    background: #FFF000;
    background: -moz-linear-gradient(#FFF000, #8E8E00); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #8E8E00),color-stop(1, #FFF000));	
    background: -webkit-linear-gradient(#FFF000, #8E8E00);	
    background: -o-linear-gradient(#FFF000, #8E8E00);
    background: -ms-linear-gradient(#FFF000, #8E8E00);
    background: linear-gradient(#FFF000, #8E8E00);
    
    /*border-bottom: 2px solid white;*/
}

/* First item on hover */
#menu li:first-child > a
{
    border-radius:0px 0px 0px 10px;
    -moz-border-radius:0px 0px 0px 10px; /* Firefox 3.6 and earlier */
    -webkit-border-radius:0px 0px 0px 10px; /* Safari 3.0 and earlier, Chrome 0.2 */
}



*html #menu li a:hover
{ /* IE6 only */
    color: #fafafa;
}

/* Sub menus */
#menu ul
{
    margin: 20px 0 0 0;
    _margin: 0; /*IE6 only*/
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 38px;
    left: 0;
    z-index: 1;
    
    background: #0186ba;	
    background: -moz-linear-gradient(#0186ba, #243f8c);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #243f8c),color-stop(1, #0186ba));
    background: -webkit-linear-gradient(#0186ba, #243f8c);    
    background: -o-linear-gradient(#0186ba, #243f8c);	
    background: -ms-linear-gradient(#0186ba, #243f8c);	
    background: linear-gradient(#0186ba, #243f8c);
    
    box-shadow: 0 -1px 0 rgba(36,63,140,0.3);
    -moz-box-shadow: 0 -1px 0 rgba(36,63,140,0.3);
    -webkit-box-shadow: 0 -1px 0 rgba(36,63,140,0.3);
    
    border-radius:3px;
    -moz-border-radius:3px; /* Firefox 3.6 and earlier */
    -webkit-border-radius:3px; /* Safari 3.0 and earlier, Chrome 0.2 */
    
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out; /* Firefox 4 */
    -webkit-transition: all .2s ease-in-out; /* Safari and Chrome */
    -o-transition: all .2s ease-in-out; /* Opera */
}

#menu li:hover > ul
{
    opacity: 1;
    visibility: visible;
    margin: 0;
}

#menu ul ul
{
    top: 0;
    left: 150px;
    margin: 0 0 0 20px;
    _margin: 0; /*IE6 only*/
    
    box-shadow: -1px 0 0 rgba(36,63,140,0.3);
    -moz-box-shadow: -1px 0 0 rgba(36,63,140,0.3);
    -webkit-box-shadow: -1px 0 0 rgba(36,63,140,0.3);
}

#menu ul li
{
    float: none;
    display: block;
    border: 0;
    _line-height: 0; /*IE6 only*/
    
    box-shadow: 0 1px 0 #0186BA, 0 2px 0 #243f8c;
    -moz-box-shadow: 0 1px 0 #0186BA, 0 2px 0 #243f8c;
    -webkit-box-shadow: 0 1px 0 #0186BA, 0 2px 0 #243f8c;
}

#menu ul li:last-child
{   
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#menu ul a
{    
    padding: 10px;
    width: 130px;
    _height: 10px; /*IE6 only*/
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

#menu ul a:hover
{
    background-color: #FFF000;   
    background: -moz-linear-gradient(#FFF000, #8E8E00); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #8E8E00),color-stop(1, #FFF000));	
    background: -webkit-linear-gradient(#FFF000, #8E8E00);	
    background: -o-linear-gradient(#FFF000, #8E8E00);
    background: -ms-linear-gradient(#FFF000, #8E8E00);
    background: linear-gradient(#FFF000, #8E8E00);
    
    color:#243f8c;
}

/* First and last list elements styles */

#menu ul li:first-child > a
{
    border-radius:3px 3px 0 0;
    -moz-border-radius:3px 3px 0 0; /* Firefox 3.6 and earlier */
    -webkit-border-radius:3px 3px 0 0; /* Safari 3.0 and earlier, Chrome 0.2 */
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 40px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #0186ba;
}

#menu ul ul li:first-child a:after
{
    left: -6px;
    top: 50%;
    margin-top: -6px;
    border-left: 0;	
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-right: 6px solid #0186ba;
}

/* triangle on first hover*/
#menu ul li:first-child a:hover:after
{
    border-bottom-color: #FFF000; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #C1C100; 
    border-bottom-color: transparent; 	
}

#menu ul li:last-child > a
{
    border-radius:0 0 3px 3px;
    -moz-border-radius:0 0 3px 3px; /* Firefox 3.6 and earlier */
    -webkit-border-radius:0 0 3px 3px; /* Safari 3.0 and earlier, Chrome 0.2 */
}

/***** bubbles ******/
.box-head
{
    position:relative;
    padding: 5px 30px;
    width: 100px;
    margin: 0px auto 20px auto;
	    
    border-radius:10px;
    -moz-border-radius:10px; /* Firefox 3.6 and earlier */
    -webkit-border-radius:10px; /* Safari 3.0 and earlier, Chrome 0.2 */

	zoom:1;
}

/* clear floats */
.box-head:before,
.box-head:after
{
    content: "";
    display: table;
}

.box-head:after
{
    clear: both;
    position: absolute;
    left: 30px;
    top: 27px;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 7px solid #243f8c;
}​

/********************/

/***** Weather ******/

#weather
{
	font-size:8pt;
	text-align:center;
	width:105px;
	border: 2px solid #eee;
}

#weather p
{
	padding: 0px;
	margin: 5px 10px;
}

#weather .today
{
	font-size: 10pt;
}

.forecast-day
{
	font-size: 10pt;
}

/*******************/

.recycle
{
    text-align: center;
    display: inline-block;
}

#content
{
    font-size: 10pt;
    margin:30px auto;
    width:900px;
    background-color:transparent;
    position: relative;   
}

#main-body
{
    width:540px;
    float: left;
	margin: 0px 20px;
}

#washcard-left
{
	width: 160px;
	font: 10px 'Open Sans', Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight: bold;
	text-transform:uppercase;

	background: #fff;	
    background: -moz-linear-gradient(#fff, #eee);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #eee),color-stop(1, #fff));
    background: -webkit-linear-gradient(#fff, #eee);    
    background: -o-linear-gradient(#fff, #eee);	
    background: -ms-linear-gradient(#fff, #eee);	
    background: linear-gradient(#fff, #eee);
	
	border-radius:10px;
    -moz-border-radius:10px; /* Firefox 3.6 and earlier */
    -webkit-border-radius:10px; /* Safari 3.0 and earlier, Chrome 0.2 */
	
}

.washpasslink
{
	display:block;
}

a.washpasslink:link,
a.washpasslink:visited,
a.washpasslink:hover,
a.washpasslink:active
{
	text-decoration:none;
	color:#000;
}

#main-body ul
{
	list-style: none;
    margin: 20px 50px;
}

#main-body ul li
{
    margin: 10px 0px;
}

#services ul
{
	list-style: url('/img/layout/tick16x16.png');
	margin-left: 50px;
}

#services ul li
{
	margin: 10px 0px;
}

#left-panel
{
    width: 160px;
    float: left;
}

#right-panel
{
    width: 160px;
    float: left;
}
#bottom-panel
{
    clear: both;
    padding-top:50px;
    text-align: center;
}


#footer
{
    width:900px;
    font-size: 10pt;
    color: #cccccc;
    background:transparent;
    margin:20px auto;
}

#footer-links
{
    float: right;
    font-size:9pt;
    text-align: center;
}

#footer a:link,
#footer a:visited,
#footer a:active
{
	text-decoration:none;
	color:#fff;
}

#footer a:hover
{
	text-decoration:underline;
	color:#fff;
}

#footer-email
{
    width:900px;
    font-size: 10pt;
    color: #cccccc;
    background:transparent;
    margin:20px auto;
}

#footer-email a:link,
#footer-email a:visited,
#footer-email a:active
{
	text-decoration:none;
	color:#fff;
}

#footer-email a:hover
{
	text-decoration:underline;
	color:#fff;
}

#photo
{
    float:right;
    padding-left:10px;
}

#social
{
    width:300px;
    vertical-align: middle;
}

#gmap
{
	margin:20px 10px;
}

#map
{
    width:500px;
    height:400px;
    border: hidden;
	
}

#logo
{
    background-color:#243F8C;
    padding:15px;
    font-size:64pt;
    width:850px;
}

#logo_sect1
{
    font-family:'times new roman';
    font-weight: bold;
    display:inline-block;
    color:#ffffff;
    background-color:transparent;
    padding-right:20px;
    vertical-align: middle;
}

#logo_sect2
{
    font-family:'arial black';
    display:inline-block;
    color:#243F8C;
    background-color:#fff000;
    padding: 0px 20px;
    vertical-align: middle;
}


.blue-gradient
{
	background-color: #0186ba;
    background: -moz-linear-gradient(#0186ba, #243f8c); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #243f8c),color-stop(1, #0186ba));	
    background: -webkit-linear-gradient(#0186ba, #243f8c);	
    background: -o-linear-gradient(#0186ba, #243f8c);
    background: -ms-linear-gradient(#0186ba, #243f8c);
    background: linear-gradient(#0186ba, #243f8c);
}

.rounded-box
{
	border-radius:10px;
    -moz-border-radius:10px; /* Firefox 3.6 and earlier */
    -webkit-border-radius:10px; /* Safari 3.0 and earlier, Chrome 0.2 */
}

.right-panel-element
{
	margin-bottom: 10px;
}

/******* Pricing table ********/
#pricing-table {
	margin: 50px auto;
	text-align: center;
	width: 550px; /* total computed width */
	zoom: 1;
}

#pricing-table:before, #pricing-table:after {
	content: "";
	display: table
}

#pricing-table:after {
	clear: both
}

#pricing-table .plan {
	font: 13px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica;     
	background: #fff;      
	border: 1px solid #ddd;
	color: #333;
	padding: 20px 10px;
	width: 80px;
	float: left;
	_display: inline; /* IE6 double margin fix */
	position: relative;
	margin: 0 5px;
	/*box-shadow: 0 2px 2px -1px rgba(0,0,0,.3);		*/
}

#pricing-table .plan:after {
	z-index: -1; 
	position: absolute; 
	content: "";
	bottom: 10px;
	right: 4px;
	width: 80%; 
	top: 80%; 
	box-shadow: 0 12px 5px rgba(0, 0, 0, .3);
	transform: rotate(3deg);	
}

#pricing-table .popular-plan {
	top: -10px;
	padding: 40px 10px;
}

#pricing-table .header {
	position: relative;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 40px 10px;
	margin: -10px -10px 10px -10px;
	border-bottom: 8px solid;
	background-color: #eee;
	background-image: linear-gradient(#fff, #eee);
}

#pricing-table .header:after 
{
	position: absolute;
	bottom: -8px; left: 0;
	height: 3px; width: 100%;
	content: '';
	/*background-image: url(data:image/png;base64,iVBO[...]);*/
}

#pricing-table .popular-plan .header
{
	margin-top: -40px;
	padding-top: 60px;		
}

#pricing-table .features 
{
	text-align: right;
	margin-top: 150px;
	width:130px;
	/*border-bottom-color: #B3E03F;*/
	border: 0px solid #000;
}

#pricing-table .plan1  {
	margin-left:0px;
}


#pricing-table .plan1 .header {
	border-bottom-color: #B3E03F;
}

#pricing-table .plan2 .header {
	border-bottom-color: #7BD553;
}

#pricing-table .plan3 .header {
	border-bottom-color: #3AD5A0;
}

#pricing-table .price{
	font-size: 30px;
}

/* --------------- */

#pricing-table ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}

#pricing-table li {
	padding: 10px 0;
}

/* --------------- */

#pricing-table .element
{
	margin: 30px 0px;
	vertical-align: middle;
	height: 25px;
}

#pricing-table .tick
{
	background-image:  url('../img/layout/tick.png');
	background-repeat: no-repeat;
	background-position: center;
}

#pricing-table .cross
{
	background-image:  url('../img/layout/cross.png');
	background-repeat: no-repeat;
	background-position: center;
}